Search moodle.org's
Developer Documentation


  • Bug fixes for general core bugs in 3.2.x ended 13 November 2017 (12 months).
  • Bug fixes for security issues in 3.2.x ended 17 May 2018 (18 months).
  • minimum PHP 5.6.5. Note: minimum PHP version has increased since Moodle 3.1. PHP 7.0.x and 7.1.x are supported but have some engine limitations
  • / -> pluginfile.php (source)

    Differences Between: [Versions 32 and 33] [Versions 32 and 34] [Versions 32 and 35] [Versions 32 and 36] [Versions 32 and 37] [Versions 32 and 38]

    This script delegates file serving to individual plugins

    File Size: 37 lines (1 kb)
    Included or required:0 times
    Referenced: 72 times
    Includes or requires: 1 file
     lib/filelib.php

    Search This Site: